/*
Theme Name:   U-design-child
 Theme URI:   http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
 Description: A slick, powerful and clean theme U-Design provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The U-Design theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive U-Design support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Author: Andon
Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Version: 2.10.3
 Template:    u-design
License: Located in 'licensing' folder
License URI: Located in 'licensing' folder
Tags:        udesign
 Text Domain:  udesign-child
 
*/


/*.myMenu{
	 
	text-align:center;
	width:1024px;
	padding:0px;

}

.myMenu ul
{
	
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:100%;

}

.myMenu ul a
{
	display:block;
	text-decoration:none;
	padding:0 15px;
	font-family: sans-serif;
	
}

.myMenu ul li
{
	list-style-type:none;
	position:relative;
	margin:0;
	padding:0;
	display:inline-block;
	

}
.myMenu ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	padding:0;
	z-index:1;
	width:200px;
}

.myMenu ul ul li
{
	float:none;
	width:200px;
}

.myMenu ul ul ul
{
	top:0;
	left:100%;
}

.myMenu ul li:hover > ul
{
	display:block;
	z-index:111;
}*/

*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.widget-title {
	width: 21%;
	position: relative;
	z-index: 1;
	float: left;
	top: -8px;
}

#logo {
	width: 30%;
	float: left;
	position: relative;
	top: 8px;
}

#top-elements #text-74 {
	float: right;
	margin-top: 20px;
}

#top-elements #text-74 #form {
	float: right;
}

.substitute_widget_class {
	padding: 5px 20px 0px 20px;
}

#main-menu {
	top: 13px;
}

#top-wrapper {
	height: 171px;
}

ul#main-top-menu a {}

#feedback a.feedback {
	background-image: url('images/feedback-btn1.png') !important;
}


/*-header-*/

#wrapper-1 #top-wrapper {
	height: 180px;
}

#wrapper-1 #top-wrapper #secondary-nav-bar-location-1 {
	width: 65.5%;
}

#home-page-content #content-container,
#main-content .entry {
	padding: 0;
}

#main-content .post-3431 .entry .vc_custom_1472733053348 {
	padding-top: 0;
	background-color: transparent !important;
}

#main-content .post-3431 .entry .vc_row.wpb_row .vc_col-sm-12 .vc_column-inner .wpb_content_element {
	margin: 0;
}

#main-content .post-3431 .entry .vc_col-sm-3 .wpb_content_element .align-btn-center .flat-custom-button span {
	margin-bottom: 10%;
}

#main-content .post-3431 .entry .wpb_column .vc_column-inner .wpb_wrapper .testimonial_slider {
	padding-top: 40px;
}

#bottom-bg #bottom_3 .substitute_widget_class .ud-social-icons {
	margin-top: 10px;
}

#bottom-bg #bottom_3 .substitute_widget_class .ud-social-icons li {
	height: 35px;
	width: 35px;
	border-radius: 50%;
	background-color: rgba(158, 158, 158, 0.52);
	text-align: center;
	margin-right: 10px;
}

#bottom-bg #bottom_3 .substitute_widget_class .ud-social-icons li i {
	color: #fff;
	padding-top: 8px;
	font-size: 1.5em;
}

#main-content .post-3431 .entry .vc_col-sm-3 .tell {
	margin-top: 16px;
}

#page-content {
	padding: 0;
}


/*--commercial--*/

#main-content .post-4458 .entry .vc_row.wpb_row .vc_col-sm-6 .vc_column-inner {
	text-align: center;
}

#main-content .post-4458 .entry .vc_row.wpb_row .vc_col-sm-6 .wpb_wrapper img {
	height: 280px;
	width: 320px;
	text-align: center;
	border: 1px solid #0082c4;
	box-shadow: 0px 0px 0px;
	padding: 15px;
}

#main-content .post-4458 .entry .vc_row.wpb_row .vc_col-sm-12 .wpb_wrapper h4 {
	text-align: center;
	font-size: 2.2em;
}

#main-content .post-4458 .entry .vc_row.wpb_row .vc_col-sm-12 .wpb_wrapper p {
	text-align: center;
}

#main-content .post-4458 .entry .vc_row.wpb_row .vc_col-sm-12 .wpb_wrapper p button {
	padding: 12px !important;
	border: none;
	font-size: 15px;
}

#main-content .post-4458 .entry .vc_row.wpb_row .vc_col-sm-6 .wpb_wrapper h3 {
	text-align: left;
}


/*--insect--*/

#main-content .post-4460 .entry .vc_col-sm-12 .wpb_wrapper p,
#main-content .post-4730 .entry .vc_col-sm-12 .wpb_wrapper p,
#main-content .post-4469 .entry .vc_col-sm-12 .wpb_wrapper p {
	text-align: center;
	color: #0082c4;
}

#main-content .post-4460 .entry .vc_col-sm-12 .wpb_wrapper p img {
	height: 300px !important;
}

#main-content .post-4460 .entry .vc_col-sm-4 .wpb_wrapper .aligncenter {
	box-shadow: 0px 0px 10px;
}

#main-content .post-4460 .entry .vc_col-sm-6,
#main-content .post-4460 .entry .content-block-body .one_half,
#main-content .post-4469 .entry .vc_col-sm-8 {
	width: 100%;
}

#main-content .post-4460 .entry .vc_col-sm-4 .wpb_wrapper p {
	text-align: justify !important;
}

#main-content .post-4460 .entry .content-block-body .one_half h4,
#main-content .post-4708 .entry .content-block-background ul,
#main-content .post-4469 .entry .content-block-background h3 {
	color: #ffffff !important;
}


/*--pest control--*/

#main-content .post-4708 .entry .content-block-background {
	background-color: #0082c4;
}

#main-content .entry p.mpi img {
	box-shadow: 0px 0px 5px;
}

#main-content .entry p.mpi,
#main-content .entry .pmnaz {
	text-align: center;
}

#main-content .post-4708 .entry .vc_col-sm-12 .wpb_wrapper p img {
	height: 300px !important;
}


/*--resi-insec-*/

#wrapper-1 #page-content .post-4730 .entry .vc_col-sm-12 .wpb_text_column,
#wrapper-1 #page-content .post-4469 .entry .vc_col-sm-12 .wpb_text_column {
	margin: 0;
}

#wrapper-1 #page-content .post-4730 .entry .vc_col-sm-3 p img {
	border: 1px solid #e1e1e1;
	padding: 5px;
}

#main-content .post-4730 .entry .vc_col-sm-12 .wpb_wrapper p img {
	height: 300px !important;
	margin: 0 !important;
	width: 100%;
}


/*-resi-frag-*/

#main-content .post-4469 .entry .content-block-background {
	background-color: #0082c4;
}

#main-content .post-4469 .entry .vc_col-sm-8 p a {
	line-height: 55px;
	text-decoration: underline;
}


/*--pest--*/

#main-content .post-4638 .entry .b-img1,
#main-content .post-4638 .entry .b-img3 {
	width: 27%;
	float: left;
	clear: both;
}

#main-content .post-4638 .entry .b-img1 img {
	padding: 0px 8px;
	box-shadow: 0px 0px 10px;
}

#main-content .post-4638 .entry .para1,
#main-content .post-4638 .entry .para2,
#main-content .post-4638 .entry .para3 {
	width: 72%;
	float: left;
	margin-bottom: 3em;
}

#main-content .post-4638 .entry .b-img2 {
	float: right;
	width: 27%;
}

#main-content .post-4638 .entry .b-img2 img,
#main-content .post-4638 .entry .b-img3 img {
	padding: 8px;
	box-shadow: 0px 0px 10px;
}

#main-content .post-4640 .entry .b-img4 img {
	box-shadow: 0px 0px 10px;
}

#main-content .post-4444 .entry .vc_col-sm-12 .wpb_wrapper .wpb_text_column,
#main-content .post-4480 .entry .vc_col-sm-12 .wpb_wrapper .wpb_text_column {
	margin: 0;
}

#main-content .post-4480 .entry .vc_col-sm-12 .wpb_wrapper .wpb_text_column h2 {
	line-height: 50px;
}

#main-content .post-4480 .entry .vc_col-sm-12 .content-block-body .one_third .custom {
	height: 284px;
}

#main-content .post-4480 .entry .vc_col-sm-12 .content-block-background {
	background-color: #0082c4;
}

#main-content .post-4480 .entry .vc_col-sm-12 .content-block-background h3 {
	color: #ffffff !important;
}

#main-content .post-4480 .entry .vc_col-sm-12 .content-block-background p a {
	border: solid #ffffff;
}

#main-content .post-4488 .entry .vc_col-sm-8 p img {
	display: none;
}


/*--slider--*/

#main-content .post-3431 .entry .vc_col-sm-6 .testimonial_slider__textonly .testimonial_content_wrap {
	height: 70% !important;
}

#main-content .post-3431 .entry .vc_col-sm-6 .testimonial_slider__textonly .testimonial_content_wrap .testimonial_content {
	padding: 0;
}

#main-content .post-3431 .entry .vc_col-sm-3 p img:hover {
	opacity: 0.5;
	background-color: #fff;
}


/*-contact--*/

#main-content .post-4488 .entry .vc_col-sm-8 {}

#main-content .post-4488 .entry .vc_col-sm-8 .wpcf7 span input[type="text"],
#main-content .post-4488 .entry .vc_col-sm-8 .wpcf7 span input[type="email"],
#main-content .post-4488 .entry .vc_col-sm-8 .wpcf7 span input[type="tel"] {
	height: 20px;
	width: 70%;
	margin-top: 0;
}

#main-content .post-4488 .entry .vc_col-sm-8 .wpcf7 span textarea {
	width: 70%;
}

#main-content .post-4488 .entry .vc_col-sm-8 .wpcf7 p input[type="submit"] {
	background-color: #0082c4;
	border: none;
	color: #fff;
	padding: 10px 20px;
}

.post-4483 .vc_row-fluid .vc_col-sm-12 .vc_column-inner .wpb_content_element {
	margin-bottom: 0 !important;
}

table,
tr,
th,
td {
	border: 1px solid #0082c4;
}

td,
th {
	padding: 5px;
}

.content-block-body h2 {
	margin-top: -10px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*	font-family:sans-serif;*/
}

.testimonial_by {
	/*	font-family:sans-serif !important;*/
	margin-top: -65px !important;
	margin-left: -39px !important;
}

.testimonial_content_wrap {
	border: none;
	background-color: none;
}

.testimonial_slider__textonly .testimonial_content_wrap {
	position: initial !important;
}

.testimonial_content {
	font-family: sans-serif !important;
}

#main-content .post-3431 .entry .vc_col-sm-6 .testimonial_slider__textonly .testimonial_content_wrap {
	height: 58% !important;
}

.testimonial_slider__textonly .testimonial_by_wrap .testimonial_by {
	margin-top: 0 !important;
}


/*--*/

#main-content .post-4488 .entry .vc_col-sm-4 {
	margin-top: 4em;
	box-shadow: 0px 0px 10px;
	padding: 8px;
	border-radius: 10px;
	width: 27%;
	margin-bottom: 2em;
}

#main-content .post-4488 .entry .vc_col-sm-4 .get1 {
	font-size: 15px;
	font-weight: bold;
}

#main-content .post-4488 .entry .vc_col-sm-4 .get2 {
	font-size: 16px;
	font-weight: bold;
}

.post-4458 .entry .vc_row-fluid .vc_col-sm-12 .wpb_content_element {
	margin-bottom: 0;
}

.post-4490 .vc_col-sm-12 .wpb_wrapper .eco_table {
	margin: 0 auto;
}

#text-74 .email-widget form#form input[type=email] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #DDD9D9;
	padding: 6px;
	margin: 0 4px 0 0;
	outline: 0;
	line-height: 1.2em;
	color: #A4A4A4;
}

.testimonial_slider__textonly .testimonial_by_wrap .testimonial_by {
	font-family: 'Dosis' !important;
	text-align: right
}

#text-74 .email-widget form#form input[type=submit] {
	border-radius: 0px !important;
	font-size: 12px;
	padding: 5px 10px 5px 10px;
}

#bottom-bg #bottom_4 form#form-view input[type=email] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #DDD9D9;
	padding: 7px;
	margin: 0 4px 0 0;
	outline: 0;
	line-height: 1.2em;
	color: #A4A4A4;
}

#bottom-bg #bottom_4 form#form-view input[type=submit] {
	border-radius: 0px !important;
	font-size: 12px;
	padding: 5px 10px 5px 10px;
}

#content-container #main-content .post .post-top .postmetadata {
	display: none;
}

.Video-Tutorials {float: left; width: 33.33%;}


/*--responsive--*/

@media only screen and (max-width:1200px) {
	#main-content .post-4638 .entry .para1,
	#main-content .post-4638 .entry .para3 {
		margin-left: 20px;
		width: 70%;
	}
	.post-4935 .entry p {
		width: 100% !important;
	}
}

@media only screen and (max-width:979px) {
	.container_24 .grid_3 {
		width: 16% !important;
	}
	.testimonial_by {
		margin-top: -20px !important;
		width: 225px !important;
	}
	#navigation-menu ul.sf-menu > li > a > span {
		padding: 10px 0 10px 8px;
	}
	.vc_col-sm-6 {
		width: 50% !important;
	}
	.post-3431 .vc_col-sm-3 {
		width: 46% !important;
		margin-left: 20px !important;
	}
	#wrapper-1 #page-content .post-4730 .entry .vc_col-sm-3 p img {
		height: 190px;
	}
	.widget-title {
		width: 25%;
	}
	#secondary-nav-bar-location-1 {
		width: 58% !important;
	}
	.container_24 {
		width: 100%;
	}
	#main-content .post-4460 .entry .vc_col-sm-6 {
		width: 100% !important;
	}
	#post-4730 .vc_row-fluid .vc_col-sm-3 {
		width: 45% !important;
		margin-left: 35px !important;
		height: 450px;
	}
	#post-4730 .vc_row-fluid .vc_col-sm-3 .insect-2,
	#post-4730 .vc_row-fluid .vc_col-sm-3 .insect-2 p {
		float: none !important;
		text-align: center;
	}
	#post-4730 .vc_row-fluid .vc_col-sm-3 .insect-2 div {
		margin-top: 20px !important;
	}
	.container_24 .grid_24 {
		width: 100%;
	}
	#main-content .post-4638 .entry .b-img1,
	#main-content .post-4638 .entry .b-img2,
	#main-content .post-4638 .entry .b-img3 {
		width: 100%;
		text-align: center;
	}
	#main-content .post-4638 .entry .para1,
	#main-content .post-4638 .entry .para2,
	#main-content .post-4638 .entry .para3 {
		width: 100%;
	}
	.post-3431 .vc_col-sm-3 p {
		text-align: center;
	}
	.post-4490 .wpb_wrapper .eco_table tr th,
	.post-4490 .wpb_wrapper .dealer-find {
		overflow-x: scroll;
	}
	#main-content .post-3431 .entry .vc_col-sm-6 .testimonial_slider__textonly .testimonial_content_wrap {
		height: 74% !important;
	}
	#bottom #bottom_4 .textwidget #form-view input[type='email'] {
		margin-bottom: 20px !important;
	}
	.entry .vc_col-sm-8 {
		width: 100%;
		margin: 0;
	}
	.entry .vc_col-sm-4 {
		width: 100%;
		margin: 0;
	}
	.one_half {
		width: 100%;
	}
	.post-4469 .vc_col-sm-12 .frag-img,
	.post-4469 .vc_col-sm-12 .frag-para {
		width: 100% !important;
	}
	.post-4469 .vc_col-sm-12 .frag-para p {
		text-align: left !important;
	}
    
    
        .post-4469 .frag-img { margin-bottom: 0px !important;}
    
    #main-content .post-4480 .entry .vc_col-sm-12 .content-block-body .one_third .custom {
    min-height: 397px;
}
    
    .Video-Tutorials {
    float: left;
    width: 100%;
}
    
        #imgmap-frontend-image .imgmap-dialog-wrapper canvas { width: 100%;}
    
    
}

@media only screen and (max-width:760px) {
	#post-4730 .vc_row-fluid .vc_col-sm-3 {
		width: 95% !important;
		margin: 0 !important;
	}
	.container_24 .grid_3 {
		width: 100% !important;
	}
	#main-menu {
		position: absolute;
		top: 135px;
	}
	#wrapper-1 #top-wrapper #secondary-nav-bar-location-1 {
		width: 100%;
	}
	.vc_column_container>.vc_column-inner,
	#home-page-content #content-container {
		padding: 0;
	}
	.vc_col-sm-3 .wpb_wrapper p {
		text-align: center;
	}
	.testimonial_by {
		margin-top: -45px !important;
	}
	#main-content .post-3431 .entry .wpb_column .vc_column-inner .wpb_wrapper .testimonial_slider {
		padding: 0;
	}
	.post-3431 .entry .vc_row-fluid .upper-box .vc_custom_1472733053348 .wpb_wrapper .wpb_content_element,
	.post-3431 .entry .vc_col-sm-6 .wpb_content_element{
		margin-bottom: 0;
	}
	.container_24 {
		width: 100%;
	}
	#main-content {
		width: 100%;
		padding: 0px 10px;
	}
	.post-3431 .entry .vc_col-sm-6 {
		background-color: #FAFAFA;
	}
	#main-content .main-content-padding {
		padding: 0;
	}
	.wpb_wrapper {
		padding: 0px 10px;
	}
	.one_half {
		text-align: center;
	}
	.post-3431 .vc_col-sm-3 {
		width: 100% !important;
		margin: 0 !important;
	}
	.vc_col-sm-6 {
		width: 100% !important;
	}
	#secondary-navigation-bar-wrapper {
		height: 100px;
	}
	#sec-nav-text-area-2,
	#wrapper-1 #top-wrapper #secondary-nav-bar-location-1 {
		float: left;
		width: 50%;
	}
	.widget-title {
		width: 40%;
		top: -20px;
		float: right;
	}
	#main-menu {
		top: 45px;
	}
	#navigation-menu {
		right: 0;
		width: 100%;
	}
	#main-menu select.selectnav {
		margin: 0 auto;
	}
	#top-elements #text-74 {
		width: 34%
	}
	#main-content {
		width: 100%;
		padding: 0;
	}
	#secondary-nav-bar-location-2 {
		width: 26% !important;
	}
	#secondary-nav-bar-location-1 {
		width: 70% !important;
	}
	.post-4640 .b-img4 {
		text-align: center;
	}
	#main-content .post-4488 .entry .vc_col-sm-8 {
		width: 100%;
		margin: 0;
	}
	#main-content .post-4488 .entry .vc_col-sm-8 .wpcf7 span input,
	#main-content .post-4488 .entry .vc_col-sm-8 .wpcf7 span textarea {
		width: 100% !important;
	}
	#main-content .post-4488 .entry .vc_col-sm-4 {
		margin-left: 1.8em;
		width: 95%;
	}
	#logo {
		width: 50%;
	}
	#logo h1 a {
		width: 100%;
	}
	.grid_24 {
		width: 97% !important;
		padding: 0 !important;
	}
	.entry {
		padding: 0 20px !important;
	}
	.post-4935 .entry p img {
		width: 100%;
	}
	#logo .site-name a {
		width: 100%;
	}
	.post-3431 .entry {
		padding: 0 !important;
	}
	#main-content .post-3431 .entry .vc_col-sm-6 .testimonial_slider__textonly .testimonial_content_wrap {
		height: 58% !important;
	}
	#rev-slider-header ul li .tp-parallax-wrap .tp-caption span {
		font-size: 11px !important;
	}
	.one_half ul {
		text-align: left;
	}

	
	#bottom-bg #bottom_4 form#form-view  {    text-align: center;
    margin-top: 22px;}
	
	#content-block-background-1194 #content-block-body-1194 p {    float: left;
    width: 100%;
    text-align: center;}
	
	#content-block-background-1194 #content-block-body-1194 p .align-btn-right { float:none;}
    
    #bottom .bottom-content-padding #bottom_3 .column-content-wrapper .substitute_widget_class { text-align: center}
    #bottom-bg #bottom_3 .substitute_widget_class .ud-social-icons {text-align: center}
    

	
}

@media only screen and (max-width:479px) {
	#top-elements #text-74 {
		margin-top: 0px;
	}
	#secondary-navigation-bar-wrapper {
		height: 100px;
	}
	#main-menu {
		position: absolute;
		top: 48px;
	}
	#main-menu select.selectnav {
		padding: 4px 7px;
		width: 100%;
	}
	#navigation-menu {
		width: 100%;
		right: 0;
	}
	.content-block-body h2 {
		font-size: 30px !important;
	}
	#main-content .post-3431 .entry .vc_col-sm-6 .testimonial_slider__textonly .testimonial_content_wrap {
		height: 74% !important;
	}
	.testimonial_slider__textonly .testimonial_by_wrap .testimonial_by {
		width: 100%;
		margin-top: -55px;
		font-size: 12px !important;
	}
	.vc_col-sm-3 .wpb_wrapper p {
		text-align: center;
	}
	#main-content .post-3431 .entry .wpb_column .vc_column-inner .wpb_wrapper .testimonial_slider {
		padding-top: 0;
	}
	.widget_search input#s {
		width: 100% !important;
		padding: 4px;
	}
	#secondary-nav-bar-location-2 {
		width: 40% !important;
	}
	.vc_column_container>.vc_column-inner {
		padding-left: 0 !important;
	}
	#secondary-nav-bar-location-2 {
		width: 22% !important;
	}
	#sec-nav-text-area-2 {
		width: 100%;
		padding: 0 !important;
	}
	#wrapper-1 #top-wrapper #secondary-nav-bar-location-1 {
		width: 78%;
	}
	.widget-title {
		width: 60%;
		float: right;
		top: -14px;
	}
	#top-elements #text-74 {
		width: 100%;
		float: none;
		padding: 0;
		text-align: center;
	}
	#top-elements #text-74 #form {
		float: none;
	}
	#logo,
	#logo .site-name a {
		width: 100%;
	}
	#post-4730 .vc_row-fluid .vc_col-sm-3 .vc_column-inner {
		padding: 0;
	}
	#main-content .post-4638 .entry .para1,
	#main-content .post-4638 .entry .para3 {
		margin: 0;
	}
	#logo {
		padding: 0;
	}
	.post-4638 h3 {
		text-align: center;
	}
	.vc_row {
		margin: 0 !important;
	}
	#main-content .post-4488 .entry .vc_col-sm-4 {
		width: 100%;
		margin-left: 0;
	}
	#top-elements #logo h1 a {
		width: 62%;
		margin: 0px auto;
		background-position: 4% 27% !important;
	}
	#top-elements #logo .site-name a {
		width: 62%;
		margin: 0px auto;
		background-position: 4% 27% !important;
	}
	.vc_column_container>.vc_column-inner {
		padding: 0 !important;
	}
	#main-menu {
		top: 50px;
	}
	.widget-title {
		top: -14px;
		width: 100%;
	}
	#wrapper-1 #top-wrapper #secondary-nav-bar-location-1 {
		width: 78% !important;
	}
	#secondary-nav-bar-location-2 {
		width: 20% !important;
		text-align: center;
	}
	#sec-nav-text-area-1 {
		padding: 0;
	}
	#rev-slider-header ul li .tp-parallax-wrap .tp-caption span {
		line-height: 10px !important;
	}
	#rev-slider-header ul li .tp-parallax-wrap #slide-30-layer-6 {
		margin: 10px 0px !important;
	}
	#rev-slider-header ul li .tp-parallax-wrap #slide-29-layer-3 span {
		font-size: 9px !important;
	}
	.post-4469 .vc_col-sm-12 .frag-img img {
		width: 100% !important;
	}
	.vc_col-sm-8 img {
		width: 100% !important;
	}
}



@media only screen and (min-width: 768px) and (max-width: 1023px) {
    
    #main-content .post-4638 .entry .para1, #main-content .post-4638 .entry .para3 { margin-left: 0px;}
    
    #navigation-menu ul.sf-menu {    width: 93%;
    margin: 0px auto;
    float: none;}
    
    .post-4640 .b-img4 {    width: 39% !important;}
    

    
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    #top-elements #text-74 {
    width: 47%;
}
    
    #logo {
    width: 40%;
}
    
    

}


a.flat-custom-button span {
	font-family: 'Oswald' !important;
}

#sec-nav-text-area-1 {
	font-family: 'Oswald' !important;	
}

#text-74 .email-widget form#form input[type=submit] {
	font-family: 'Oswald' !important;
}

#calendar_wrap table tr td {
	border: 1px solid #fff;
}


#calendar_wrap table th {
	border: 1px solid #fff;
}

.category-blog .post-top .postmetadata {
	display: block !important;
}

.postmetadata-comments-link {
    display: none !important;
}
#respond.comment-respond {
	display: none;
}

input[type="text"], input[type="email"], input[type="tel"], textarea {
font-family: 'Open Sans' !important;
font-size: 12px;
color: #353535;
}

.category-blog .entry .custom-frame-wrapper a img {
width: 697px;
object-fit: cover;
height: 300px;
}

.no-breadcrumbs-padding {
	padding: 0px 0;
}

#home-page-content .vc_gitem-zone {
background-color:#ffffff !important;
}

#home-page-content .vc_btn3-container.vc_btn3-left, #home-page-content .vc_gitem-zone .vc_gitem-post-data-source-post_excerpt {
	display: none;
}

#home-page-content .vc_gitem-zone .vc_custom_heading h4 {
text-align: center !important;
}

.type-post .custom-frame-wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 400px;
	display: block !important;
}

